package com.yonge.cooleshow.biz.dal.enums;

/**
 * @Author: liweifan
 * @Data: 2022/4/22 18:06
 */
public enum BizHttpStatus {
    IMPORT(450, "导入异常"),
    ;

    private final int code;
    private final String msg;

    private BizHttpStatus(int code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    public int getCode() {
        return code;
    }

    public String getMsg() {
        return msg;
    }
}
